import { Field } from "../pageModel";
export declare function RawEditor({ field, readOnly, tabIndex, }: {
    field: Field;
    readOnly?: boolean;
    tabIndex?: number;
}): import("react").JSX.Element | undefined;
